@charset "UTF-8";



#obfc-page-title2 {
	background-image: url(/assets/graduate/img/graduate-page-title-img1.jpg);
}
#obfc-page-title2 .obfc-breadcrumb {
	background-color: transparent;
}

#obfc-contents.top {
	padding-bottom: 0;
}


.obfc-table1.graduate-table1 th,
.obfc-table1.graduate-table1 td {
	padding: 10px 15px;
	vertical-align: middle;
}
a[href^="tel:"] {
	color: #555;
}


.graduate-linktitle1 {
	margin-bottom: 10px;
	position: relative;
	width: 100%;
}
.graduate-linktitle1 .link {
	background: url(/assets/common/img/icon-arrow-gr8.png) no-repeat right center;
	background-size: 20px 8px;
	bottom: 0;
	color: #000;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.1;
	padding: 0 28px 0 0;
	position: absolute;
	right: 5px;
}

.graduate-content1 {
	background: #f6f8fb;
	color: #172345;
	padding: 70px 0 80px;
}
.graduate-content1 .block1 {
	width: 100%;
}
.graduate-content1 .block1 div.left {
	float: left;
}
.graduate-content1 .block1 div.left img {
	height: auto;
	width: 110px;
}
.graduate-content1 .block1 div.right {
	margin-left: 140px;
}
.graduate-content1 .block1 div.right h3 {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.3;
	margin: 0 0 7px;
	padding: 9px 0 0;
}
.graduate-content1 .obfc-button-container1 {
	margin-top: 35px;
}
.graduate-content1 .obfc-button5 {
	background-color: #172345;
	padding: 0 38px;
}
.graduate-content1 .obfc-button5:hover {
	background-color: #f01c79;
}





@media only screen and (max-width: 640px) {

	
	

	.obfc-news-top1 {
		padding-bottom: 0;
	}
	.graduate-top-link1 {
		margin: 0 0 50px;
		text-align: center;
		width: 100%;
	}
	.graduate-top-link1 .link {
		background: url(/assets/common/img/icon-arrow-gr8.png) no-repeat right center;
		background-size: 20px 8px;
		color: #000;
		font-size: 14px;
		font-weight: 700;
		line-height: 1.1;
		padding: 0 28px 0 0;
	}

	.graduate-content1 {
		padding: 30px 0 50px;
	}
	.graduate-content1 .block1 div.left {
		float: none;
		text-align: center;
	}
	.graduate-content1 .block1 div.left img {
		margin: auto;
	}
	.graduate-content1 .block1 div.right {
		margin-left: 0;
	}
	.graduate-content1 .block1 div.right h3 {
		font-size: 20px;
		margin: 0 0 5px;
		padding: 15px 0 0;
	}
	.graduate-content1 .obfc-button-container1 {
		margin-top: 35px;
	}
	.graduate-content1 .obfc-button5 {
		background-color: #172345;
		height: auto;
		padding: 10px 15px;
	}
	.graduate-content1 .obfc-button5:hover {
		background-color: #f01c79;
	}
	


}